*{
    box-sizing: border-box;
}
.container {
    width: 1280px;
    margin: 0 auto;
}
div{
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
.menu {
    text-align: center;
}

.menu-list {
    display: inline-block;
}

.menu-list-item {
    display: inline-block;
    margin: 25.5px;   
}

.menu-list-link {
    font-family: sans-serif;
    font-weight: bold;
    font-size: 18px;
    line-height: 18px;
    letter-spacing: 2.7px;
    text-transform: uppercase;
    color: #FF0000
}

.hero {
    background-image: url(./telephone.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    padding-top: 78px;
    padding-bottom: 759px;
}

.content-info-title {
    font-family: sans-serif;
    font-weight: bold;
    font-size: 22px;
    text-align: center;
    letter-spacing: 3.3px;
    text-transform: uppercase;
    margin: 48px 253px 38px;
    color: #373737;
}

.content-info-text {
    font-weight: normal;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 2.4px;
    text-align: center;
    margin: 38px 67.5px 28px;
    color: #373737;
}
.info-link { 
    font-family: sans-serif;
    display: flex;
    margin-left: auto;
    margin-right: auto;
    background: #FF0000;
    padding: 18px 43.5px 17px 42.5px;
    font-size: 12px;
    letter-spacing: 1.8px;
    text-transform: uppercase;
    color: #FFFFFF;
    margin-bottom: 82px;
}

.rights{
    font-family: sans-serif;
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 20px;
    text-align: center;
    padding:0 105px 29px 713px;
    letter-spacing: 2.4px;
    color: #373737;
}

.btnClick{
    font-size: 20px;
    color: #FF0000;
}

.silver {
    background-color: silver;
    color: white;
}
